variable "inc1lab" (Wave C)
04/30/2015 11:29 AM - Sabrina Kraus

Status: Closed Start date: 04/30/2015
Priority: Urgent % Done: 100%
Assignee:

Category: Income

Description

I am currently writing my Masters-Thesis about the UK labour market and whether sexual orientation has an impact on various labour
market variables.

I would like to answer this question by using the data from the UKHLS survey and have a specific question regarding income: there is
a variable called c_inc1lab and | am wondering how it is measured, what it includes exactly and what time period it covers.

By analyzing this variable | would like to find out whether there are differences in labour income depending on sexual orientation. If
there are other variables that | could use instead, | would be grateful for that information as well.

History

#1 - 06/03/2015 03:49 PM - Redmine Admin
- Target version set to M3

- % Done changed from 0 to 50

The content of inc1lab is described on page 79 of the user guide, in terms of the variables which contribute to it and you could also look at the
documentation of these derived variables.

inc1lab stands for labour income after tax and national insurance are deducted. Another variable, fimnlabgrs, stands for income received before
deductions.

Which variable to use will depend on the exact substantive question.

On behalf of the team,

Jakob

#2 - 06/08/2015 03:11 PM - Sabrina Kraus
Ok thank you! That helped a lot.

Best regards, Sabrina

#3 - 06/08/2015 03:13 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
